editSuccess:
  javascripts: [/jQuery/js/plugins/thickbox.js]
  stylesheets: [/jQuery/css/thickbox.css]
newSuccess:
  javascripts: [/jQuery/js/plugins/thickbox.js]
  stylesheets: [/jQuery/css/thickbox.css]